<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE refentry PUBLIC '-//OASIS//DTD DocBook XML V4.5//EN' 'http://www.docbook.org/xml/4.5/docbookx.dtd'
[
    <!ENTITY p 'pdf2djvu'>
    <!ENTITY version '0.9.18.2'>
]>

<refentry lang='de'>

<refentryinfo>
    <title>&p; Handbuch</title>
<productname>&p;</productname> <author> <firstname>Jakub</firstname>
<surname>Wilk</surname> <email>jwilk@jwilk.net</email> </author></refentryinfo>

<refmeta>
    <refentrytitle>&p;</refentrytitle>
    <manvolnum>1</manvolnum>
    <refmiscinfo class='version'>&version;</refmiscinfo>
</refmeta>

<refnamediv>
    <refname>&p;</refname>
    <refpurpose>Erzeugt DjVu-Dateien aus PDF-Dateien</refpurpose>
</refnamediv>

<refsynopsisdiv>
    <cmdsynopsis>
<command>&p;</command> <arg choice='opt'> <group choice='req'> <arg
choice='plain'><option>-o</option></arg> <arg
choice='plain'><option>--output</option></arg> </group> <arg
choice='plain'><replaceable>Ausgabe-DjVu-Datei</replaceable></arg> </arg>
<arg choice='opt' rep='repeat'><replaceable>Option</replaceable></arg> <arg
choice='plain' rep='repeat'><replaceable>PDF-Datei</replaceable></arg></cmdsynopsis>
    <cmdsynopsis>
<command>&p;</command> <arg choice='plain'> <group choice='req'> <arg
choice='plain'><option>-i</option></arg> <arg
choice='plain'><option>--indirect</option></arg> </group> <arg
choice='plain'><replaceable>Index-DjVu-Datei</replaceable></arg> </arg> <arg
choice='opt' rep='repeat'><replaceable>Option</replaceable></arg> <arg
choice='plain' rep='repeat'><replaceable>PDF-Datei</replaceable></arg></cmdsynopsis>
    <cmdsynopsis>
<command>&p;</command> <group choice='req'> <arg
choice='plain'><option>--version</option></arg> <arg
choice='plain'><option>--help</option></arg> <arg
choice='plain'><option>-h</option></arg> </group></cmdsynopsis>
</refsynopsisdiv>

<refsection>
    <title>Beschreibung</title>
    <para>
        Dieses Programm erzeugt eine DjVu-Datei aus einer oder mehreren
Portable-Document-Format-Dateien.
    </para>
</refsection>

<refsection>
    <title>Optionen</title>
    <para>
        <command>&p;</command> akzeptiert die folgenden Optionen:
    </para>
    <refsection>
        <title>Dokumenttyp, Dateinamen</title>
        <variablelist>
        <varlistentry>
            <term><option>-o</option></term>
            <term><option>--output=<filename><replaceable>Ausgabe-DjVu-Datei</replaceable></filename></option></term>
            <listitem>
                <para>
                    generiert ein gebündeltes mehrseitiges Dokument; schreibt die Ausgabe in
eine <filename><replaceable>Ausgabe-DjVu-Datei</replaceable></filename>
anstatt auf die Standardausgabe
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>-i</option></term>
            <term><option>--indirect=<filename><replaceable>Index-DjVu-Datei</replaceable></filename></option></term>
            <listitem>
                <para>
                    erstellt ein indirekt mehrseitiges Dokument; benutzt
<filename><replaceable>Index-DjVu-Datei</replaceable></filename> als
Indexdateinamen; legt die Komponentendateien im gleichen Verzeichnis ab. Das
Verzeichnis muss existieren und beschreibbar sein.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--page-id-template=<replaceable>Schablone</replaceable></option></term>
            <listitem>
                <para>
                    gibt das Namesschema für Seitenbezeichner an. Lesen Sie den Abschnitt
<quote><link linkend='template-language'
endterm='template-language.title'/></quote> für die Sprachbeschreibung der
Schablone.
                </para>
                <para>
                    Die Vorgabeschablone ist <quote><literal>p{page:04*}.djvu</literal></quote>.
                </para>
                <para>
                    Aus Portierbarkeitsgründen gilt für Seitenbezeichner:
                    <itemizedlist>
                        <listitem>
                            <para>
                                Sie dürfen nur aus kleingeschriebenen ASCII-Buchstaben, Ziffern,
<literal>_</literal>, <literal>+</literal>, <literal>-</literal> und Punkten
bestehen,
                            </para>
                        </listitem>
                        <listitem>
                            <para>
                                sie dürfen nicht mit <literal>+</literal>, <literal>-</literal> oder einem
Punkt beginnen,
                            </para>
                        </listitem>
                        <listitem>
                            <para>
                                sie dürfen keine zwei aufeinanderfolgenden Punkte enthalten,
                            </para>
                        </listitem>
                        <listitem>
                            <para>
                                sie müssen die Dateiendung <literal>.djvu</literal> oder
<literal>.djv</literal> haben.
                            </para>
                        </listitem>
                    </itemizedlist>
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--page-id-prefix=<replaceable>Präfix</replaceable></option></term>
            <listitem>
                <para>
                    Entspricht
<quote><literal>--page-id-template=<replaceable>Präfix</replaceable>{page:04*}.djvu</literal></quote>.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--page-title-template=<replaceable>Schablone</replaceable></option></term>
            <listitem>
                <para>
                    gibt die Schablone für Seitentitel an. Lesen Sie den Abschnitt <quote><link
linkend='template-language' endterm='template-language.title'/></quote> für
die Sprachbeschreibung der Schablone.
                </para>
                <para>
                    Die Vorgabeschablone ist <quote><literal>{label}</literal></quote>.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--no-page-titles</option></term>
            <listitem>
                <para>
                    setzt keine Seitentitel
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
    <refsection>
        <title>Auflösung, Seitengröße</title>
        <variablelist>
        <varlistentry>
            <term><option>-d</option></term>
            <term><option>--dpi=<replaceable>Auflösung</replaceable></option></term>
            <listitem>
                <para>
                    gibt die gewünschte Auflösung in <replaceable>Auflösung</replaceable>
Punkten pro Zoll an. Die Vorgabe ist 300 dpi. Der erlaubte Bereich ist: 72 ≤
<replaceable>Auflösung</replaceable> ≤ 6000.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--media-box</option></term>
            <listitem>
                <para>
                    Benutzen Sie <firstterm>MediaBox</firstterm>, um die Seitengröße
festzulegen. Standardmäßig wird <firstterm>CropBox</firstterm> benutzt.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--page-size=<replaceable>Breite</replaceable>x<replaceable>Höhe</replaceable></option></term>
            <listitem>
                <para>
                    gibt die bevorzugte Seitengröße als <replaceable>Breite</replaceable>
Bildpunkte x <replaceable>Höhe</replaceable> Bildpunkte an. Die tatsächliche
Seitengröße könnte verändert werden, um das Seitenverhältnis und die
DjVu-Einschränkungen für die Auflösung zu berücksichtigen. (Diese Option hat
Vorrang gegenüber <option>-d</option>/<option>--dpi</option>.)
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--guess-dpi</option></term>
            <listitem>
                <para>
                    versucht die native Auflösung durch Untersuchen der eingebetteten Bilder
abzuschätzen. Verwenden Sie dies mit Vorsicht.
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
    <refsection>
        <title>Bildqualität</title>
        <variablelist>
        <varlistentry>
            <term><option>--bg-slices=<replaceable>n</replaceable>+<replaceable>…</replaceable>+<replaceable>n</replaceable></option></term>
            <term><option>--bg-slices=<replaceable>n</replaceable>,<replaceable>…</replaceable>,<replaceable>n</replaceable></option></term>
            <listitem>
                <para>
                    gibt die Kodierungsqualität für die IW44-Hintergrundebene an. Diese Option
ist der Option <option>-slice</option> des Befehls <command>c44</command>
ähnlich. Sehen Sie die Handbuchseite <citerefentry>
<refentrytitle>c44</refentrytitle> <manvolnum>1</manvolnum> </citerefentry>
ein, um Einzelheiten zu erfahren. Die Vorgabe ist
<literal>72+11+10+10</literal>.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--bg-subsample=<replaceable>n</replaceable></option></term>
            <listitem>
                <para>
                    gibt das Verhältnis der Hintergrund-Unterabtastung (subsampling) an. Vorgabe
ist 3. Gültige Werte sind Ganzahlen von 1 bis einschließlich 12.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--fg-colors=default</option></term>
            <listitem>
                <para>
                    versucht, alle Vordergrundebenenfarben zu bewahren. Dies ist die Vorgabe.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--fg-colors=web</option></term>
            <listitem>
                <para>
                    reduziert Vordergrundebenenfarben auf die Web-Palette (216 Farben). Diese
Option wird nicht empfohlen.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--fg-colors=<replaceable>n</replaceable></option></term>
            <listitem>
                <para>
                    benutzt GraphicsMagick, um die Anzahl verschiedener Farben in der
Vordergrundebene auf <replaceable>n</replaceable> zu reduzieren. Gültige
Werte sind Ganzzahlen zwischen 1 und 4080. Diese Option wird nicht
empfohlen.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--fg-colors=black</option></term>
            <listitem>
                <para>
                    jede Farbinformation der Vordergrundebene verwerfen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--monochrome</option></term>
            <listitem>
                <para>
                    Seiten als einfarbige Bitmaps berechnen und ausgeben. Mit dieser Option
werden die Optionen <option>--bg-<replaceable>…</replaceable></option> und
<option>--fg-<replaceable>…</replaceable></option> nicht berücksichtigt.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--loss-level=<replaceable>n</replaceable></option></term>
            <listitem>
                <para>
                    <!-- https://github.com/jwilk/pdf2djvu/issues/86 -->
gibt die Aggressivität der verlustbehafteten Komprimierung an. Vorgabe ist 0
(verlustfrei). Gültige Werte sind Ganzahlen von 0 bis einschließlich
200. Diese Option ähnelt der Option <option>-losslevel</option> von
<command>cjb2</command>. Sehen Sie die Handbuchseite <citerefentry>
<refentrytitle>cjb2</refentrytitle> <manvolnum>1</manvolnum> </citerefentry>
ein, um weitere Einzelheiten zu erfahren. Diese Option kann nur benutzt
werden, falls auch die Option <option>--monochrome</option> aktiviert ist.
                    
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--lossy</option></term>
            <listitem>
                <para>
                    Synonym für <option>--loss-level=100</option>
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--anti-alias</option></term>
            <listitem>
                <para>
                    aktiviert Schrift- und Vektor-Kantenglättung. Diese Option wird nicht
empfohlen.
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
    <refsection>
        <title>Auszug</title>
        <variablelist>
        <varlistentry>
            <term><option>--no-metadata</option></term>
            <listitem>
                <para>
                    die Metadaten nicht herausziehen
                </para>
                <para>
                    Standardmäßig:
                    <itemizedlist>
                        <listitem>
                            <para>
                                Die folgenden Einträge des Dokumentinformations-Wörterbuchs werden
extrahiert: <literal>Title</literal>, <literal>Author</literal>,
<literal>Subject</literal>, <literal>Creator</literal>,
<literal>Producer</literal>, <literal>CreationDate</literal>,
<literal>ModDate</literal>. Zeitstempel werden entspechend <ulink
url='https://www.ietf.org/rfc/rfc3339'>RFC 3999</ulink> mit Datums- und
Zeitbestandteilen, getrennt durch ein einzelnes Leerzeichen, formatiert.
                            </para>
                        </listitem>
                        <listitem>
                            <para>
                                Die XMP-Metadaten werden extrahiert (oder erzeugt) und dementsprechend
aktualisiert.
                            </para>
                        </listitem>
                    </itemizedlist>
                </para>
                <note>
                    <para>
                        Wenn mehrere Eingabedokumente ausgewählt wurden, werden nur Metadaten des
ersten Dokumentes berücksichtigt.
                    </para>
                </note>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--verbatim-metadata</option></term>
            <listitem>
                <para>
                    die Original-Metadaten intakt lassen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--no-outline</option></term>
            <listitem>
                <para>
                    die Dokumentenübersicht nicht extrahieren
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--hyperlinks=border-avis</option></term>
            <listitem>
                <para>
                    Ränder von Querverweisen immer sichtbar machen
                </para>
                <para>
                    Standardmäßig sind die Ränder eines Querverweises nur sichtbar, wenn die
Maus darüber steht.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--hyperlinks=#<replaceable>RRGGBB</replaceable></option></term>
            <listitem>
                <para>
                    die angegebene Randfarbe für Querverweise erzwingen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--no-hyperlinks</option></term>
            <term><option>--hyperlinks=none</option></term>
            <listitem>
                <para>
                    Querverweise nicht extrahieren
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--no-text</option></term>
            <listitem>
                <para>
                    den Text nicht extrahieren
                </para>
            </listitem>
        </varlistentry>
        <varlistentry><term>
            <option>--words</option></term>
            <listitem>
                <para>
                    den Text extrahieren; die Position jedes Wortes aufzeichnen. Dies ist die
Vorgabe.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--lines</option></term>
            <listitem>
                <para>
                    den Text extrahieren; die Position jeder Zeile statt jedes Wortes
aufzeichnen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--crop-text</option></term>
            <listitem>
                <para>
                    keinen Text außerhalb des Seitenrands extrahieren
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--no-nfkc</option></term>
            <listitem>
                <para>
                    Wenden Sie <ulink url='https://unicode.org/reports/tr15/'>NFKC</ulink> nicht
an, um den Text in Normalform zu bringen, außer für Zeichen des <ulink
url='https://unicode.org/charts/PDF/UFB00.pdf'>Unicodeblock Alphabetische
Präsentationsformen</ulink> (U+FB00–U+FB4F), die bedingungslos normalisiert
werden.
                </para>
                <para>
                    Standardmäßig wird NFKC-Normalisierung auf alle Zeichen angewandt.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--filter-text=<replaceable>Befehlszeile</replaceable></option></term>
            <listitem>
                <para>
                    den Text über die <replaceable>Befehlszeile</replaceable> filtern. Der
bereitgestellte Filter muss Leerräume, Steuerzeichen und dezimale Ziffern
bewahren.
                </para>
                <para>
                    Diese Option impliziert <option>--no-nfkc</option>.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>-p</option></term>
            <term><option>--pages=<replaceable>Seitenbereich</replaceable></option></term>
            <listitem>
                <para>
                    gibt die Seiten an, die umgewandelt
werden. <replaceable>Seitenbereich</replaceable> ist eine durch Kommas
getrennte Liste von Unterbereichen. Jeder Unterbereich ist entweder eine
einzelne Seite (z.B. <literal>17</literal>) oder ein Bereich
zusammenhängender Seiten (z.B. <literal>37-42</literal>). Doppelte
Seitennummmern sind nicht erlaubt. Seiten werde mit 1 beginnend nummeriert.
                </para>
                <para>
                    Standardmäßig werden alle Seiten umgewandelt.
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
    <refsection>
        <title>Leistungsfähigkeit</title>
        <variablelist>
        <varlistentry>
            <term><option>-j</option></term>
            <term><option>--jobs=<replaceable>n</replaceable></option></term>
            <listitem>
                <para>
                    benutzt <replaceable>n</replaceable> Threads, um die Umwandlung
durchzuführen. Standardmäßig wird ein Thread benutzt.
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>-j0</option></term>
            <term><option>--jobs=0</option></term>
            <listitem>
                <para>
                    legt automatisch fest, wieviele Threads für die Umwandlung benutzt werden
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
    <refsection>
        <title>Detailgrad, Hilfe</title>
        <variablelist>
        <varlistentry>
            <term><option>-v</option></term>
            <term><option>--verbose</option></term>
            <listitem>
                <para>
                    während der Umwandlung der Datei weitere informative Nachrichten anzeigen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>-q</option></term>
            <term><option>--quiet</option></term>
            <listitem>
                <para>
                    während der Umwandlung der Datei keine informativen Nachrichten anzeigen
                </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>--version</option></term>
            <listitem>
                <para>die Versionsinformationen ausgeben und beenden</para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><option>-h</option></term>
            <term><option>--help</option></term>
            <listitem>
                <para>Hilfe anzeigen und beenden</para>
            </listitem>
        </varlistentry>
        </variablelist>
    </refsection>
</refsection>

<refsection>
    <title>Umgebung</title>
    <para>
        Die folgenden Umgebungsvariablen beeinflussen <command>&p;</command> auf
Unix-Systemen: <variablelist>
        <varlistentry>
            <term><varname>OMP_<replaceable>*</replaceable></varname></term>
            <listitem>
            <para>
                Einzelheiten des Verhaltens zur Laufzeit, die Parallelisierung
berücksichtigen, können durch mehrere Umgebungsvariablen gesteuert
werden. Bitte sehen Sie in die <ulink
url='https://www.openmp.org/specifications/'>OpenMP-API-Spezifikation</ulink>,
um Einzelheiten zu erfahren.
            </para>
            </listitem>
        </varlistentry>
        <varlistentry>
            <term><varname>TMPDIR</varname></term>
            
            <!-- As per IEEE Std 1003.1, 2004 Edition, “8.3 Other Environment Variables”:
            https://pubs.opengroup.org/onlinepubs/009695399/basedefs/xbd_chap08.html#tag_08_03
            -->
<listitem>
                <para>
                    <command>&p;</command> macht stark von temporären Dateien Gebrauch. Es wird
sie in dem durch diese Variable angegebenen Verzeichnis speichern. Vorgabe
ist <filename>/tmp</filename>.
                </para>
            </listitem>
        </varlistentry>
        </variablelist>
    </para>
</refsection>

<refsection id='template-language'>
    <title id='template-language.title'>Schablonensprache</title>
    <refsection>
        <title>Schablonensyntax</title>
        <para>
            Die Schablonensprache ist ungefähr wie die <ulink
url='https://docs.python.org/2/library/string.html#format-string-syntax'>Phyton-Zeichenkettenformatierungssyntax</ulink>
aufgebaut.
        </para>
        <para>
            Eine Schablone ist ein Textteil, der <firstterm>Felder</firstterm> enthält,
die von geschweiften Klammern <literal>{</literal><literal>}</literal>
eingeschlossen werden. Felder werden durch entsprechend formatierte Werte
ersetzt, wenn die Schablone ausgewertet wird. Außerdem werden
<literal>{{</literal> durch eine einzelne <literal>{</literal> und
<literal>}}</literal> durch eine einzelne <literal>}</literal> ersetzt.
        </para>
    </refsection>
    <refsection>
        <title>Feldsyntax</title>
        <para>
            Jedes Feld besteht aus einem Variablennamen, wahlweise gefolgt von einer
Verschiebung, der wiederum wahlweise eine Formatangabe folgt.
        </para>
        <para>
            Die Verschiebung ist eine vorzeichenbehaftete (d.h. sie beginnt mit einem
<literal>+</literal> oder <literal>-</literal>) Ganzzahl.
        </para>
        <para>
            Die Formatangabe besteht aus einem Doppelpunkt gefolgt von einer
Breitenangabe.
        </para>
        <para>
            Die Breitenangabe ist eine dezimale Ganzzahl, die die Mindestbreite eines
Feldes angibt. Falls sie nicht angegeben wird, wird die Feldbreite durch den
Inhalt bestimmt. Wird der Breitenangabe eine Null (<literal>0</literal>)
vorangestellt, wird Auffüllen mit Nullen aktiviert.
        </para>
        <para>
            Der Breitenangabe folgt wahlweise ein Sternchen (<literal>*</literal>), das
die Mindestbreite des Feldes auf die Breite des größtmöglichen Inhalts der
Variable erhöht.
        </para>
    </refsection>
    <refsection>
        <title>Verfügbare Variablen</title>
        <variablelist>
            <varlistentry>
                <term><varname>dpage</varname></term>
                <listitem>
                    <para>Seitenzahl im DjVu-Dokument</para>
                </listitem>
            </varlistentry>
            <varlistentry>
                <term><varname>page</varname></term>
                <term><varname>spage</varname></term>
                <listitem>
                    <para>Seitenzahl im PDF-Dokument</para>
                </listitem>
            </varlistentry>
            <varlistentry>
                <term><varname>label</varname></term>
                <listitem>
                    <para>Seitebeschriftung (logische Seitennummer) im PDF-Dokument</para>
                    <para>Diese Variable ist nur für Seitentitel verfügbar.</para>
                </listitem>
            </varlistentry>
        </variablelist>
    </refsection>
</refsection>

<refsection>
    <title>Implementierungseinzelheiten</title>
    <refsection>
        <title>Ebenen-Aufteilungsalgorithmus</title>
        <para>
            Außer wenn die Option <option>--monochrome</option> aktiviert ist, benutzt
&p; den folgenden naiven Ebenen-Aufteilungsalgorithmus: <orderedlist>
                <listitem>
                    <para>
                        für jede Seite das Folgende tun: <orderedlist>
                            <listitem>
                                <para>
                                    die Seite auf die übliche Weise in eine Rastergrafik rastern
                                </para>
                            </listitem>
                            <listitem>
                                <para>
                                    die Seite in eine Rastergrafik rastern und die folgenden Seitenelemente
weglassen:
                                    <itemizedlist>
                                        <listitem><para>Text</para></listitem>
                                        <listitem><para>1 Bit-pro-Bildpunkt-Rasterbilder</para></listitem>
                                        <listitem><para>Vektorelemente (außer Füllungen großer Bereiche)</para></listitem>
                                    </itemizedlist>
                                </para>
                            </listitem>
                            <listitem>
                                <para>
                                    beide Rastergrafiken Bildpunkt für Bildpunkt vergleichen: <orderedlist>
                                        <listitem>
                                            <para>
                                                Falls ihre Farben passen, werden die Bildpunkte als Teil der
Hintergrundebene eingestuft.
                                            </para>
                                        </listitem>
                                        <listitem>
                                            <para>
                                                Andernfalls werden die Bildpunkte als Teil der Vordergrundebene eingestuft.
                                            </para>
                                        </listitem>
                                    </orderedlist>
                                </para>
                            </listitem>
                        </orderedlist>
                    </para>
                </listitem>
            </orderedlist>
        </para>
    </refsection>
</refsection>

<refsection>
    <title>Fehlerberichte</title>
    <para>
        Falls Sie einen Fehler in &p; finden, berichten Sie ihn bitte auf Englisch
an <ulink url='https://github.com/jwilk/pdf2djvu/issues'>die
Problemverfolgung</ulink> oder an <ulink
url='https://groups.io/g/pdf2djvu'>die Maillingliste</ulink>.
    </para>
</refsection>

<refsection>
    <title>Siehe auch</title>
    <para>
        <citerefentry> <refentrytitle>djvu</refentrytitle> <manvolnum>1</manvolnum>
</citerefentry>, <citerefentry> <refentrytitle>djvudigital</refentrytitle>
<manvolnum>1</manvolnum> </citerefentry>, <citerefentry>
<refentrytitle>csepdjvu</refentrytitle> <manvolnum>1</manvolnum>
</citerefentry>
    </para>
</refsection>

</refentry>


<!-- vim:set ts=4 sts=4 sw=4 tw=120 et: -->
